/* 基本タグの一覧 ------------------------------ */

/* 共通パーツの一覧 ------------------------------ */
/* モバイルでしか表示しない箇所を非表示にします */
[data-visible="mobile"]{
	display:none;
}

/* PC用の固定横幅を設定します */
[data-site_width]{
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
[data-site_width="free"]{
	width:100%;
}
[data-site_width="fix"]{
	width:1080px;
}

/* スライド画像内のキャプションを設定します */
#slider_area .caption_image{
	width:150px;
}
#slider_area .caption_text{
	margin-top: 1px;
	font-size: 50px;
	color: #FFFFFF;
	font-weight: bold;
	/* 改行を挟んだ場合に文字が立てにくっつかないように行高さを設定する */
	line-height:70px;
}

/* フッタの基本設定をします */
#site_footer [data-footer_type="sitemap"]{
	text-align:right;
}
#site_footer [data-footer_type="address"]{
	text-align:left;
}
#site_footer [data-footer_type="copyright"]{
	text-align:center;
	padding-top:15px;
}

/* コンテンツ部分の一覧 ------------------------------ */
/* メインサイド分割型の場合は左側の右余白に隙間をもたせる */
[data-page_content="main_and_side"] > div:nth-of-type(1){
	padding-right:50px;
}

/* 写真と画像を横に並べる */
[data-page_content="text_and_image"] [data-text]{
	padding-right:10px;
}
[data-page_content="text_and_image"] [data-text="left"]{
	padding-right:10px;
}
[data-page_content="text_and_image"] [data-text="right"]{
	padding-left:10px;
}
[data-page_content="text_and_image"] [data-image]{
}
[data-page_content="text_and_image"] [data-image="left"]{
	text-align:left;
}
[data-page_content="text_and_image"] [data-image="right"]{
	text-align:right;
}

/* 記事に関する一覧 ------------------------------ */
/* 3列型記事一覧表示用 */
.box_article_list > li:nth-of-type(1),
.box_article_list > li:nth-of-type(2n),
.box_article_list > li:nth-of-type(3n+1){
	padding-right:10px;
}

/* 記事表示 日時表示 */
.timestamp{
	text-align:right;
}

/* テキスト装飾一覧 ------------------------------ */
/* 項目名と項目内容のセットを扱う場合の仕切り */
.key_value{
	overflow:hidden;
	clear:both;
}
/* 奇数個目(項目名) */
.key_value div:nth-child(odd){
	clear:both;
	float:left;
	width:25%;
}
/* 偶数個目(項目内容) */
.key_value div:nth-child(even){
	text-align:left;
	float:right;
	width:75%;
	margin-bottom:15px;
}

.field {
	width:1080px;
}

/* 近藤昭一専用 */
ul.top_copy li {
    padding: 1px 0 1px 2em;
    text-indent: -1em;
    font-size: 26px;
    line-height: 180%;
}

/* PCとSPで画像を変える */
.image_pc{
	display:block;
}
.image_sp{
	display:none;
}

.slider_pc{
	display:block;
}
.slider_mobile{
	display:none;
}

